/* general classes */
	img{border:0;}

	}
	
	h1.normal {
  color: #FFFFFF;
  font-family: arial,sans-serif;
}


/* quote menu - start */

	div.quote_menu{
		margin:0;
		padding:0;		
		background:url(../images/layout/main_menu_back3.gif) repeat-x top #9a9a9a;
		background-repeat: repeat-x;
		position:center;
		
	}
	ul.quote_menu{
		list-style:none inside;
		margin:0;
		padding:0;
		text-align:center;
		background:url(../images/layout/main_menu_back3.gif) repeat-x top #9a9a9a;		
		
	}
	ul.quote_menu li{
		padding:0;
		margin:0;
		text-align:center;		
		float:left;	
		width:auto;
		display:block;
		
	}
	ul.quote_menu a{
		font-family:verdana,arial,sans-serif;
		display:block;
		font-size:1em;
		color:#f9f9f2;
		text-decoration:none;
		padding:6px 6px;
		margin:0;
		border-left:1px solid #aaa;
		border-right:1px solid #444;
		background:url(../images/layout/main_menu_aback.gif) repeat-x top left #707276;
		
	}
	ul.quote_menu a:hover{
		color:#fffbec;
		background-image:none;
		background:url(../images/layout/main_menu_aback_hover.gif) repeat-x top left #666666;

	}
	ul.quote_menu a.active{
		color:#000088;
		border:0;
		background:url(../images/layout/quotes_menu_active_back.gif) repeat-x top #fff;
		padding:7px 5px;
		
	}
	ul.quote_menu a.active:hover{
		background:url(../images/layout/quotes_menu_active_back.gif) repeat-x top #fff;
		border-bottom-color:#fff;	
		color:#000088;
	}	
/* quote menu - end */	


	p.nocategories{
		font-family:verdana,palatino,serif;
		font-size:11pt;
		color:#222;
		text-align:left;
		padding:6px 2px 6px 5px;
		margin:10px 0 0 10px;      	   
    }
	div.sidebar_wrap{
		float:right;border:0;
		width:250px;margin:0;padding:0 0 0 4px;text-align:right;
	}	
	p.body_text{		
		font-family:verdana,palatino,serif;		
		font-size:10pt;
		color:#444;
		text-align:left;		
	}
   .adsense_leader{
		width:730px;
		padding:3px;
		margin:8px;	  
		background-color:#EEF4FA;		
	}
	
	.quotes_leader{
		width:730px;
		height:90px;
		padding:3px;
		margin:8px;		 
		background-color:#EEF4FA;
		border:1px solid #C9C08C;
		border-bottom:3px solid #DADFE5;
		border-right:3px solid #DADFE5;
	}
	 
	.leader_title {
		font-size:14pt;
		font-family:georgia,serif;
		margin:0;
		padding-top:4px;
		font-weight:700;
		color:#00338E;
		text-align:center;
		text-decoration:underline;
	}
	.red{color:#880000;}
	
	p.leader_link{	
		font-size:10pt;
		font-family:georgia,serif;
		margin:0;
		padding-bottom:6px;
		font-weight:700;
		color:#00338E;
		text-align:center;
		
	}	
	p.leader_link:hover{	
		font-size:12pt;
		font-family:georgia,serif;		
		font-weight:700;
		color:#3366FF;
		text-decoration:underline;
	}
	
	.leader_text{	
		padding:0 6px 4px 6px;
		margin:0;
		font-size:9pt;
		font-family:arial,sans-serif;
		font-weight:700;
		color:#3F4E4B;		
	}
		
	.txt_name_large{
		width:250px;
		margin:0;
		font-family:verdana,palatino,serif;
		font-size:14pt;	
	}
	.ccsubform{
		padding:4px 0 0 10px;
		background:#252525;
		width:200px;
	}		
	.cctext{
		font-family:arial,sans-serif;
		font-size:8pt;padding:0;margin:0;color:#eee;
		}
	.instruction {
		font-size:8pt;
		padding-bottom:4px;
		}
	.submit, .emailaddress {
		font-size:8pt;
		padding:0;margin:0
	}
	.emailaddress{
		border:1px solid #000;
		font-size:10pt;padding:2px;	
	}
	div.title{
		text-align:left;
		font-family:verdana,palatino,serif;
		padding:0 15px 0 15px;	
	}
	a.page_title_tpk{
		text-align:left;		
		font-family:verdana,palatino,serif;
		font-size:24pt;
		font-weight:normal;
		color:#990000;
		padding:0 12px 0 0;
		text-decoration:none;
	}
	a.page_title_tpk:hover{
		text-align:left;		
		font-family:verdana,palatino,serif;
		font-size:26pt;
		font-weight:normal;
		color:#3333FF;
		padding:0 12px 0 0;
		text-decoration:none;
	}
	.page_title{
		text-align:left;		
		font-family:verdana,palatino,serif;
		font-size:24pt;
		font-weight:normal;
		color:#990000;
		padding:0;
	}	
	div.intro{
		text-align:left;
		font-family:verdana,palatino,serif;
		font-size:10pt;
		color:#444444;
		padding:0 15px 10px 15px;
	}
	p.intro_text{		
		text-align:left;
		font-family:verdana,palatino,serif;
		font-size:10pt;
		color:#444444;		


	}
		
		
/* quotations category grid - start */

	a.cat{
		display:block;
		font-family:verdana,serif;
		font-size:8pt;
		color:#000066;
		text-decoration:none;
		padding:4px;
		border:1px solid #ccc;
	}
	a.cat:hover{
		background-color:#eee;
		color:#0066ff;
		text-decoration:none;
	}
	b.cat{
		padding:2px;
		font-family:verdana;
		font-size:10pt;
		color:#000;
		text-align:left;
		text-decoration:none;
		font-weight:normal;
	} 
	div.cat_title{		
		font-family:verdana,serif;
		font-size:14pt;
		padding:8px 0 4px 12px;
		color:#000;		
		text-align:left;		
	}
	div.category_column{
		float:left;
		width:140px;
		padding:10px 4px 10px 4px;
		text-align:center;
		background-color:#fff;
		font-size:4pt;
	}
	div.category{
		float:left;
		text-align:left;
		padding:2px 1px 2px 1px;
		width:120px;
		background-color:#fff;
		border:1px solid #ccc;
		margin:0;
	}
	a.alphabet_letter{
		display:block;
		text-align:left;
		padding:2px 0 2px 4px;
		border:1px solid #fff;
		font-family:verdana,serif;
		font-size:10pt;
		font-weight:bold;
		color:#444;
		background-color:#ddddcd;
	}
		
/* quotations category grid - end */



/* quotes submenu - start */

	ul.submenu{
		list-style:none;
		margin:4px 0 0 0;
		padding:4px 5px 0 5px;
		border-top:1px solid #888;
		background:url(http://..images/layout/quotes_menu_back.gif) repeat-x top #ffffff;
		width:240px;
	}
	ul.submenu li{
		padding:2px;
		margin:4px 0;
		border:1px solid #918AC3;
		text-align:left;		
	}
	ul.submenu a{
		font-family:verdana,palatino,serif;
		font-size:8pt;
		color:#000088;
		text-decoration:none;
		background-color:#eeeeee;
		display:block;
		padding:4px;
		margin:0;
	}
	ul.submenu a:hover{
		color:#0000ff;
		text-decoration:underline;
		background-color:#ffffff;
	}
	ul.submenu .submenu_title{
		font-family:verdana,palatino,serif;
		font-size:10pt;
		color:#ffffff;
		font-weight:bold;
		margin-top:0;
		padding:0;
		text-align:left;
		border:0;
	}
	
/* quotes submenu - end */
		
	
	}	
	div.navb{
		font-family:arial,sans-serif;
		font-size:10pt;
		font-weight:normal;		
	}
	a.navb {
		font-family:arial,sans-serif;
		font-size:10pt;
		font-weight:normal;
		color:#006699;
		text-decoration:none;
	}	
	a.navb:hover{
		color:#003366;
		background-color:#ffffff;
		text-decoration:none;
		
	}
	a.navt{
		font-family:arial,sans-serif;
		font-size:8pt;
		display:block;
		font-weight:bold;		
		color:#eeeeee;
		background-color:#000066;
		text-decoration:none;
	}
	a.navt:hover{
		color:#ffffff;
		background-color:#0000ee;
		text-decoration:none;		
	}	
	p.aeditors{		
		font-family:verdana,palatino,serif;
		font-size:10pt;
		color:#444444;
		text-align:center;
		background:#ffffff;
		padding:20px 40px 20px 40px;		
	}
	.page_top{
		color:#000066;
		text-decoration:none;
		font-family:verdana;
		font-size:8pt;
		padding:0;
		background:#ffffff;
		
	}	
	.page_top:hover{
		color:#0000ee;
		text-decoration:none;
		background:#ffffff;
	}
	
/* footer - start */
	

/* footer menu -start- */
	
		}
		div.bmenu{
			text-align:center;
			padding:0;
			margin:0;
		}
		ul.bottom_menu{
			list-style:none inside;
			margin:0;
			padding:2px;
			text-align:center;
		}
		ul.bottom_menu li{
			margin-left:2px;
			padding:2px;
			float:left;
		}
		ul.bottom_menu a{
			font-family:arial,sans-serif;
			font-size:8pt;
			color:#cccccc;
			text-decoration:none;
			background-color:#666666;
			display:block;
			padding:4px;
		}
		ul.bottom_menu a:hover{
			color:#ffffff;
			background-color:#bbbbbb;
		}
		
	/* footer menu -end- */	
	
	}	
	div.update_info{		
		text-align:center;		
		padding:4px;	
	}
	div.update_info b{
		font-family:verdana,palatino,serif;
		color:#444444;
		font-size:8pt;
	}
	div.copyright{		
		text-align:center;		
		padding:4px;
	}
	div.copyright a{
		font-family:book antiqua,serif;
		color:#eeeeee;
		font-size:8pt;
	}
	div.copyright a:hover{
		color:#0000ee;
		font-family:book antiqua, serif;
	}
	
	p.footer_label{
		font-family:arial,sans-serif;
		font-size:9pt;
		color:#444444;
		margin:0;
		padding:0;		
	}
	p.quote_ad{
		font-size:8pt;
		font-weight:bold;
		font-family:verdana,palatino,serif;
		text-align:center;
		color:#DCDADC;	
		background:#9a9a9a;	
		padding:4px 0 4px 0;
	

	}	
	bottom.cc_sub_text{
		font-family:arial,sans-serif;
		font-size:10pt;
		padding-top:2px;
		margin:0;
		color:#eeeeee;
		background-color:000066;
		text-decoration:none;
	}
	
	
	/* twl green ad -start- */
	
		}
		div.twl_ad{
			width:740px;
			float:left;
	 		text-align:left;
			margin:2px;
			background-color:#3f4e4b;
			border:1px solid #3f4e4b
		}
		div.twl_ad span.twlAdImage{
			float:left;
			width:230px;
			margin:0;
			padding:0;
			text-align:right;
		}
		div.twl_ad p.twlAdText{
			font-family:arial,sans-serif;
			font-size:10pt;
			color:#ffffff;
			background-color:#576d6b;
			margin:0;
			padding:3px;
			text-align:left;
			height:74px;
		}
		p.twlAdText a{
			float:right;
			background-color:#3f4e4b;
			padding:2px;
			text-decoration:none;
			color:#eeeeee;
			margin-top:4px;
			border-bottom:1px solid #888888;
			border-top:2px solid #576d6b;
		}
		p.twlAdText a:hover{
			background-color:#222222;
			color:#ffffff;
		}
	/* twl green ad -end- */
	
	/* footer - end */
